<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
  <title></title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <style type="text/css">
    a {text-decoration: none}
  </style>
</head>
<body text="#000000" link="#000000" alink="#000000" vlink="#000000">
<table width="100%" cellpadding="0" cellspacing="0" border="0">
<tr><td width="50%">&nbsp;</td><td align="center">

<a name="JR_PAGE_ANCHOR_0_1"></a>
<table class="jrPage" cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 595px; border-collapse: collapse; background-color: white;">
<tr valign="top" style="height:0">
<td style="width:20px"></td>
<td style="width:185px"></td>
<td style="width:12px"></td>
<td style="width:173px"></td>
<td style="width:63px"></td>
<td style="width:80px"></td>
<td style="width:40px"></td>
<td style="width:2px"></td>
<td style="width:20px"></td>
</tr>
<tr valign="top" style="height:23px">
<td colspan="9">
</td>
</tr>
<tr valign="top" style="height:56px">
<td>
</td>
<td colspan="6">
<img src="horas_extras.html_files/img_0_0_0" style="width: 553px" alt=""/></td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:19px">
<td colspan="9">
</td>
</tr>
<tr valign="top" style="height:20px">
<td>
</td>
<td colspan="6" style="text-indent: 0px; text-align: center;">
<span style="font-family: 'DejaVu Sans', Arial, Helvetica, sans-serif; color: #000000; font-size: 16px; line-height: 1.1962891; font-weight: bold;">Horas Extras por Empleado</span></td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:19px">
<td colspan="9">
</td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 12px; line-height: 1.1499023; font-weight: bold;">CÉDULA</span></td>
<td colspan="2" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 12px; line-height: 1.1499023; font-weight: bold;">EMPLEADO</span></td>
<td colspan="4" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 12px; line-height: 1.1499023; font-weight: bold;">HORAS EXTRAS</span></td>
<td>
</td>
</tr>
<tr valign="top" style="height:1px">
<td colspan="9">
</td>
</tr>
<tr valign="top" style="height:1px">
<td>
</td>
<td colspan="7" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">V-11111111</span></td>
<td colspan="2" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">NUEVO, EMPLEADO</span></td>
<td colspan="4" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">6</span></td>
<td>
</td>
</tr>
<tr valign="top" style="height:1px">
<td>
</td>
<td colspan="7" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">V-19709183</span></td>
<td colspan="2" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">EDUARDO, ARVELAIZ</span></td>
<td colspan="4" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">1</span></td>
<td>
</td>
</tr>
<tr valign="top" style="height:1px">
<td>
</td>
<td colspan="7" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:609px">
<td colspan="9">
</td>
</tr>
<tr valign="top" style="height:1px">
<td>
</td>
<td colspan="7" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:6px">
<td colspan="9">
</td>
</tr>
<tr valign="top" style="height:20px">
<td>
</td>
<td colspan="2" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">jueves 06 noviembre 2014</span></td>
<td colspan="2">
</td>
<td style="text-indent: 0px; text-align: right;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">Página 1 de</span></td>
<td style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">&nbsp;1</span></td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:20px">
<td colspan="9">
</td>
</tr>
</table>

<![if IE]>
<script>
var links = document.querySelectorAll('link.jrWebFont');
setTimeout(function(){ if (links) { for (var i = 0; i < links.length; i++) { links.item(i).href = links.item(i).href; } } }, 0);
</script>
<![endif]>
</td><td width="50%">&nbsp;</td></tr>
</table>
</body>
</html>
